Bug 65674 - Can't interactively boot w/ USB
Can't interactively boot w/ USB
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-29 17:15 EDT by P Jones
Modified: 2014-03-16 22:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-29 15:59:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description P Jones 2002-05-29 17:15:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
W/ USB keyboard, The prompt to enter "interactive" boot mode is before HID is
setup, thus, keyboard is not yet enabled.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Boot w/ USB, press I

Additional info:

The best answer to this I can figure is to allow a kernel command line to
trigger interactive mode, or start HID in the initrd (optionally, with a kernel
cmdl to skip)
Comment 1 P Jones 2002-09-09 12:50:11 EDT
Note: Applies to current beta too.
Comment 2 Bill Nottingham 2005-09-29 15:59:03 EDT
Closing bugs on older, no longer supported, releases. Apologies for any lack of
response.

If this persists on a current release, such as Fedora Core 4, please open a new bug.

Note You need to log in before you can comment on or make changes to this bug.